<template>
    <Link class="block__block"
          :href="route('market',{game:game.id,category:category.id})">
        <img class="block__block-img"
             :src="game.image" alt=""/>
        <div class="block__block-effect"></div>
        <p class="block__block-button button flex">Перейти в каталог</p>
        <p class="block__block-title">{{ game.name }}</p>
    </Link>
</template>

<script setup>
import {Link} from "@inertiajs/vue3";
const props = defineProps({
    game:Object,
    category:Object
})

</script>

